# Kun Koki steak

## Ingredients

- 1&frac12; lbs flank steak
- 3 T sesame seeds
- 3 T oil
- &frac14; C soy sauce
- &frac12; C finely sliced green onions
- 3 cloves garlic, minced
- &frac14; t black pepper
- &frac14; t ground ginger
- 2 T brown sugar

## Directions

- Remove tendons.
- Score meat.
- Marinate forever.
- Grill 4 minutes per side (or until awesome). It _can_ be broiled but it isn't as good.
